<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheelHub.xsd">
    <filename>shared/wheels/hubs/volvo/hub04.i3d</filename>
    <nodes left="0|0" right="0|1" />
</hub>